BDP-83 Firmware FAQ

From OPPOwiki
Jump to: navigation, search
(added "file is incorrect or corrupted" section)
m (removed specific upgrade versions from the text and fixed download link.)
Line 124: Line 124:
 
</blockquote>
 
</blockquote>
 
<blockquote>
 
<blockquote>
If a player currently has the BDP83-36-0805 firmware version installed, it will report an error of "incorrect or corrupted file" when you try to install the BDP83-40-0925 version. Should this happen, please first upgrade the player to the BDP83-38-0905 public beta test version, and then upgrade to the latest BDP83-40-0925 release version. The [http://www.oppodigital.com/blu-ray-bdp-83/bdp-83-firmware-38-0905.aspx BDP83-38-0905 firmware can be downloaded from this link].
+
If a player currently has the BDP83-36-0805 firmware version installed, it will report an error of "incorrect or corrupted file" when you try to install a later version. Should this happen, please first downgrade the player to the BDP83-31-0620 Official Release version, and then upgrade to the latest release version. The [http://download.oppodigital.com/BDP83/BDP83-31-0620.zip BDP83-31-0620 downgrade firmware can be downloaded from this link].
 
</blockquote>
 
</blockquote>

Revision as of 00:42, 2 February 2010

Personal tools